Subject: RE: Louisiana-Pacific Dispute - 421598
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 29 Aug 2001 10:08:49 -0700 (PDT)

The question that was being posed was what our re-marketing provisions were and not whether the schedule exists.  So the issue has been cleared up.

hopefully!

ds

 -----Original Message-----
From: 	Symes, Kate  
Sent:	Wednesday, August 29, 2001 8:42 AM
To:	Scholtes, Diana
Cc:	Alport, Kysa; Semperger, Cara
Subject:	RE: Louisiana-Pacific Dispute - 421598

Thanks for looking into this, Diana. It appears both Cara and I have lost access to e-mails older than May. I'll talk to IT this afternoon to see if we can still access them somehow, but let me know if you find anything.

Thanks,
Kate

 -----Original Message-----
From: 	Scholtes, Diana  
Sent:	Wednesday, August 29, 2001 5:41 AM
To:	Symes, Kate
Cc:	Semperger, Cara; Thompson, Virginia
Subject:	RE: Louisiana-Pacific Dispute - 421598

Kate,

I need to do a little research on this..I seem to recall them calling late to reduce their load, thus not being able to do anything on the 23/24????? I'm trying to find some supporting e-mails.

ds

 -----Original Message-----
From: 	Symes, Kate  
Sent:	Monday, August 27, 2001 10:15 AM
To:	Williams III, Bill; Scholtes, Diana; Semperger, Cara
Subject:	Louisiana-Pacific Dispute - 421598

To all -

I just received a call from Thresa Allen in Houston regarding a Louisiana-Pacific sale made by Long Term Northwest. The deal flows 2000 through 2006, and the dispute falls on 2/23 and 2/24 of this year. The 7 mw round-the-clock sale was reduced to 4 mw for HE 11-24 on 2/23 and HE 1-24 on 2/24. Louisiana is disputing this, saying we should have booked out with them for these hours. (Diana entered deals to bookout with Louisiana for 2/25-2/28 - 530268, 530334, 531224, 531549, 532573.) Thresa believes we need to enter a 3 mw purchase to complete the bookout for 2/23-2/24. 

I wanted to check with you guys before doing anything because your names are the three on the deal numbers she gave me. (Bill entered a purchase annuity from L-Pac - 531549 - for a ramp down.) 

Please let me know if any of this sounds familiar. Thresa said this dispute was filed back in June, so she's eager to get it resolved.

Thanks for your help,
Kate